<div class="comming_soon_wrapper">
    <div class="content">
        <img src="../../../assets/images/logo_battle_city.svg" alt="">
        <div official_website>BattleCity.io</div>
        <div comming_soon>Coming soon...</div>
        <div button_to_home (click)="gotoHome()">BACK TO HOME</div>

    </div>
</div>